#!/bin/sh

SCTK=/slp/raid1/Benchmark/rt/rt07/software/sctk-2.2.1
PATH=$SCTK/bin:$PATH; export PATH

echo "Build a Merged SPKR and STT RTTM file"
echo "   See mergectm2rttm.README for a description of the program"
if [ ! -f system.small.sastt.rttm ] ; then
    $SCTK/bin/mergectm2rttm.pl -r system.small.spkr.rttm -c system.small.stt.ctm -p $SCTK/src > system.small.sastt.rttm
fi
    
for overlapDegree in 3 ; do
    cp system.small.sastt.rttm OverlapDegree-${overlapDegree}.system.small.sastt.rttm 
    hubscr.pl -g en20070208.glm -G -f rttm -a -r reference.small.stm -l english \
	-o $overlapDegree -h sastt OverlapDegree-${overlapDegree}.system.small.sastt.rttm 
done


